Subject: Ticket Assigned - need late colll
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late colll nardeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nardeen Bot:  Hi Nardeen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509081525            02:21 AM, 25th Jun                   Abdallah                   Hi Nardeen Thank you for contacting us. This's abdallah  We would be happy to help you.           02:21 AM, 25th Jun                     nardeen                    Hello           02:21 AM, 25th Jun                     nardeen                    I requested a return before one week or more           02:22 AM, 25th Jun                     nardeen                    But no one calls me or contacted me           02:22 AM, 25th Jun                     nardeen                    I will travel on sunday           02:22 AM, 25th Jun                   Abdallah                   Could you please share your order number so that I can assist you further?           02:22 AM, 25th Jun                     nardeen                    The chat will close if i go back           02:23 AM, 25th Jun                     nardeen                    You cannot know it ?           02:23 AM, 25th Jun                     nardeen                             02:24 AM, 25th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:25 AM, 25th Jun                     nardeen                    Ok           02:26 AM, 25th Jun                   Abdallah                   We apologize for the inconvenience caused. We request you to please confirm if this is your correct contact number, 971567422110           02:26 AM, 25th Jun                     nardeen                    Contact this number now please           02:26 AM, 25th Jun                     nardeen                    0509081525           02:26 AM, 25th Jun                   Abdallah                   we will update your contact number and we will arrange for collection asap   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           02:28 AM, 25th Jun                   Abdallah                   Do you have any other inquiries?           02:28 AM, 25th Jun                     nardeen                    No thank you           02:29 AM, 25th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:29 AM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764095